@import "main.css";

main {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 3vw !important;
}

main>section {
	max-width: 20vw;
	max-height: 20vw;
	margin: 1vw;
	padding: 1vw;
	box-sizing: border-box;
	width: calc(var(--main-width)/3 - 1vw);
	height: calc(var(--main-width)/3 - 1vw);
	border: var(--border);
}

main>section>img,
.prj-img {
	margin-bottom: 1vw;
	width: 100%;
	height: 10vw;
	object-fit: cover;
	box-sizing: border-box;
}

main>img {
	image-rendering: crisp-edges;
	border: none;
	margin: 1vw;
	padding: 1vw;
	width: 20vw;
	height: 20vw;
	object-fit: contain;
}

.prj-img:fullscreen {
	image-rendering: crisp-edges;
	object-fit: contain;
}
